
Foreman - Refactor #30918

Tracker # 30160 (New): Extract Puppet ENC to a plugin

Migrate core types in DB

09/25/2020 10:40 AM - Ondřej Ezr

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Puppet integration   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Permissions have the resource set to Core types, we need to migrate them

Audits are referring to the core types and should get migrated

History

#1 - 09/25/2020 10:52 AM - Ondřej Ezr

- Subject changed from Migrate permissions to Migrate core types in DB

- Description updated

#2 - 09/26/2020 01:09 PM - Ondřej Ezr

- Description updated

#3 - 10/13/2021 11:08 AM - Ondřej Ezr

- Status changed from New to Rejected

Closing, this has been done in plugin.
